#!/bin/sh
echo 'name: hlint
version: 1.8.43
id: hlint-1.8.43-eb62b53d403ae75b52735a052a86f873

license: BSD3
copyright: Neil Mitchell 2006-2013
maintainer: Neil Mitchell <ndmitchell@gmail.com>
stability: Beta
homepage: http://community.haskell.org/~ndm/hlint/
package-url:
synopsis: Source code suggestions
description: HLint gives suggestions on how to improve your source code.
category: Development
author: Neil Mitchell <ndmitchell@gmail.com>
exposed: True
exposed-modules: Language.Haskell.HLint
hidden-modules: Paths_hlint Apply CmdLine HLint Idea Settings
                Report Proof Test Util Parallel HSE.All HSE.Bracket HSE.Evaluate
                HSE.Match HSE.NameMatch HSE.Type HSE.Util Hint.All Hint.Bracket
                Hint.Duplicate Hint.Extensions Hint.Import Hint.Lambda Hint.List
                Hint.ListRec Hint.Match Hint.Monad Hint.Naming Hint.Pragma
                Hint.Structure Hint.Type Hint.Util
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/hlint-1.8.43
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/hlint-1.8.43
              /usr/local/lib
hs-libraries: HShlint-1.8.43
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         containers-0.4.2.1-75f143aa39a3e77a1ce2300025bdd8ce
         cpphs-1.16-6bff2523023983015bb4e6302a261d11
         directory-1.1.0.2-9e375ee7bfb1a0ae28bfd926af73e15a
         filepath-1.3.0.0-f998e5510c76a98913f57b14b4f16c57
         haskell-src-exts-1.13.5-cc5f24d95600cec140033edb8e6c8049
         hscolour-1.20.3-56cf48abf6be0a32619d5c57f72c9925
         process-1.1.0.1-608c248c1528f46eb960a08cead77291
         transformers-0.3.0.0-8e66ecc7d4dae2b07b2b5406908c70e4
         uniplate-1.6.10-3eb3a372c58d3e6cbbd4428cd42588e0
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/hlint-1.8.43/html/hlint.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/hlint-1.8.43/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
